<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        alert("Hello world");
        var ask = prompt("Dime tu nombre:")
        alert("encantado " + ask);
        console.log(ask);
    </script>
</body>
</html>